/* =DLP Category Posts
-------------------------------------------------------------- */
.dlp-cat-posts { display:block; width:657px; clear:both; }

.dlp-cat-posts .header { display:block; bottom:0; }
.dlp-cat-posts .header .title { display:block; float:left; margin:auto 0; height:38px; line-height:38px; color:#fff; font-size:24px; padding:0 10px; }
.dlp-cat-posts .header .title a { color:#fff; }
.dlp-cat-posts .header .archive { display:block; float:right; margin:17px 10px 0 0; height:21px; line-height:21px; padding:0 10px; background:#000; }
.dlp-cat-posts .header .archive a { color:#fff; font-size:9px; }

.dlp-cat-posts .posts { display:block; clear:both; border-top:1px solid #D2D2D2 !important; }
.dlp-cat-posts .posts .post-large { float:left; width:656px; border-right:1px solid #D2D2D2 !important; border-bottom:1px solid #D2D2D2 !important; }
.dlp-cat-posts .posts .post-small { float:left; width:218px; border-right:1px solid #D2D2D2 !important; border-bottom:1px solid #D2D2D2 !important; }
.dlp-cat-posts .posts .comments { display:block; position:relative; padding:5px 5px 0 0; color:#fff; font-family:Arial; font-size:9px; text-align:right; }
.dlp-cat-posts .posts h3 { font-family:Georgia; font-size:17px; line-height:21px; margin:5px 10px 5px 10px; }
.dlp-cat-posts .posts h3 a { color:#000; }
.dlp-cat-posts .posts .entry-meta { display:block; margin:0 10px; }
.dlp-cat-posts .posts .meta-author { display:block; font-size:11px; color:#9a9a9a; }
.dlp-cat-posts .posts .meta-date { display:block; font-size:11px; color:#88c541; }
.dlp-cat-posts .posts .entry-content { display:block; margin:10px 10px; font-size:12px; line-height:1.5em; }
.dlp-cat-posts .posts .entry-category {  display:block; margin:-16px 0 0 0; }
.dlp-cat-posts .posts .entry-category a { font-family:Arial; font-size:11px; color:#fff; padding:2px 10px; }
.dlp-cat-posts .posts .post-large .entry-image { display:block; margin:0 15px 10px 0; height:265px; }
.dlp-cat-posts .posts .post-small .entry-image { display:block; margin:5px 10px; height:130px; }



/* =DLP Recent Posts
-------------------------------------------------------------- */
.dlp-recent-posts{ background:#F2F2F2; -webkit-box-shadow: 0px 0px 2px 0px #9A9A9A; -moz-box-shadow: 0px 0px 2px 0px #9A9A9A; box-shadow: 0px 0px 2px 0px #9A9A9A; }
.dlp-recent-posts h3 { height:40px; line-height:40px; background:#000; font-size:18px; color:#88C541; margin:0 0 10px 0; padding:0 10px; }
.dlp-recent-posts .recent-post { padding:0 10px 10px 10px; font-size:11px; line-height:1.4em; }
.dlp-recent-posts .recent-post a { float:none; color:#000; }
.dlp-recent-posts .recent-post img { float:left; margin:0 10px 0 0; }
.dlp-recent-posts .recent-post .time { color:#88C541; }
.dlp-recent-posts .recent-post .clear { clear:both; }
.dlp-recent-posts p { padding:10px; }


/* =DLP Popular Posts
-------------------------------------------------------------- */
.widget_dlp_popular_posts { display:block; width:636px; clear:both; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; padding:10px; }
.widget_dlp_popular_posts .header { text-align:center; font-size:25px; padding:15px 10px 0 10px; height:40px; background:url('../images/arrow_dlp_popular_posts.png') bottom center no-repeat #f1f1f1; }
.widget_dlp_popular_posts .body { background:#f1f1f1; }
.widget_dlp_popular_posts td.cell { width:50%; vertical-align:top; }
.widget_dlp_popular_posts td.vline { width:1px; border-left:1px solid #b1b1b1; }
.widget_dlp_popular_posts td.hline { border-top:1px solid #b1b1b1; }
.widget_dlp_popular_posts .thumb { float:left; }
.widget_dlp_popular_posts .entry { float:none; margin:0 0 0 70px; }
.widget_dlp_popular_posts .entry a { display:block; font-family:Georgia; font-size:14px; font-weight:bold; color:#000; line-height:1.5em; }
.widget_dlp_popular_posts .entry .post-stats { line-height:1.5em; }
.widget_dlp_popular_posts .entry .post-stats .author { display:block; font-size:11px; color:#9a9a9a; font-family:Arial; }
.widget_dlp_popular_posts .entry .post-stats .date { display:block; font-size:13px; color:#88c540; }
.widget_dlp_popular_posts p { text-align:center; padding:20px 0; }

.widget_dlp_popular_posts_sidebar { background:#F2F2F2; -webkit-box-shadow: 0px 0px 2px 0px #9A9A9A; -moz-box-shadow: 0px 0px 2px 0px #9A9A9A; box-shadow: 0px 0px 2px 0px #9A9A9A; }
.widget_dlp_popular_posts_sidebar h3 { height:40px; line-height:40px; background:#000; font-size:18px; color:#88C541; margin:0 0 10px 0; padding:0 10px; }
.widget_dlp_popular_posts_sidebar .recent-post { padding:0 10px 10px 10px; font-size:11px; line-height:1.4em; }
.widget_dlp_popular_posts_sidebar .recent-post a { float:none; color:#000; }
.widget_dlp_popular_posts_sidebar .recent-post img { float:left; margin:0 10px 0 0; }
.widget_dlp_popular_posts_sidebar .recent-post .time { color:#88C541; }
.widget_dlp_popular_posts_sidebar .recent-post .clear { clear:both; }
.widget_dlp_popular_posts_sidebar p { padding:10px; }

.dlp_popular_posts { list-style-type:disc !important; }
.dlp_popular_posts li { list-style-position:inside !important; }



/* =DLP Recent Comments
-------------------------------------------------------------- */
#dlp_recent_comments li { margin:0 0 15px 0;}
#dlp_recent_comments li .comment-avatar { float:left; }
#dlp_recent_comments li .comment-meta { float:none; margin:0 0 0 52px; font-size:11px; color:#B2B2B2; }
#dlp_recent_comments li .comment-author, #dlp_recent_comments li .comment-author a { color:#FFFFFF; }


/* =DLP Related Posts
-------------------------------------------------------------- */
.dlp-related-posts { padding:20px 10px; width:310px; }
.dlp-related-posts h3 { font-size:25px; padding:0 0 20px 0; }
.dlp-related-posts ul { width:300px; border-right:1px solid #b1b1b1;  }
.dlp-related-posts ul li { display:block; margin:0 30px 0 0; padding:10px 0; border-bottom:1px solid #a8a8a8; line-height:1.4em; }
.dlp-related-posts ul li:last-child { border:0; padding:10px 0 0 0; }
.dlp-related-posts ul li .title a { font-family:Georgia; font-weight:bold; font-size:14px; color:#000;  }
.dlp-related-posts ul li .meta { font-size:11px; font-family:Arial; color:#9a9a9a; }
.dlp-related-posts ul li .date { font-size:13px; color:#88c540; }


/* =DLP Popular Tags
-------------------------------------------------------------- */
.dlp-popular-tags { float:left; }
.dlp-popular-tags h3 { float:left; line-height:28px; margin:auto; padding:0 8px; font-size:18px; color:#88C541; }
.dlp-popular-tags div { float:left; line-height:28px; margin:auto; font-size:15px; clear:right; color:#fff;}
.dlp-popular-tags a { color:#fff; }



/* =DLP Featured Gallery Photo/Video
-------------------------------------------------------------- */
.dlp-featured-gallery .header { display:block; bottom:0; }
.dlp-featured-gallery .header .title { float:left; height:38px; line-height:38px; color:#88c541; font-size:18px; background:#000; padding:0 10px; }
.dlp-featured-gallery .carousel { clear:both; }
.dlp-featured-gallery .jscarousal-horizontal{ width:657px; min-height:120px; background:#1b1b1b; margin:0; padding:10px 0; position:relative; }
.dlp-featured-gallery .jscarousal-horizontal-back,
.dlp-featured-gallery .jscarousal-horizontal-forward { float:left; width:28px; height:98px; position:relative; top:6px; cursor:pointer; }
.dlp-featured-gallery .jscarousal-horizontal-back{ background:url(../images/left_arrow.jpg) no-repeat left; }
.dlp-featured-gallery .jscarousal-horizontal-forward{ background:url(../images/right_arrow.jpg) no-repeat right; }
.dlp-featured-gallery .jscarousal-contents-horizontal{ width:600px; min-height:120px; float:left; position:relative; overflow:hidden; }
.dlp-featured-gallery .jscarousal-contents-horizontal > div{ position:absolute; width:100%; height:190px; }
.dlp-featured-gallery .jscarousal-contents-horizontal > div > div{ float:left; margin:0; }
.dlp-featured-gallery .jscarousal-contents-horizontal img{ display:block; margin:0 auto; border:solid 2px #fff; }
.dlp-featured-gallery .hidden{ display:none; }
.dlp-featured-gallery .visible{ display:block; }
.dlp-featured-gallery .thumbnail-active{ filter:alpha(opacity=100); opacity:1.0; cursor:pointer; }
.dlp-featured-gallery .thumbnail-inactive{ filter:alpha(opacity=50); opacity:0.5; cursor:pointer; }
.dlp-featured-gallery .thumbnail-text { display:block; width:140px; color:#fff; font-size:10px; line-height:1.2em; text-align:left; padding:5px; }
.dlp-featured-gallery a { color:#fff; }


/* =WP Polls
-------------------------------------------------------------- */
.widget_polls-widget { margin:20px 0; }
.widget_polls-widget h3 { height:40px; line-height:40px; font-size:18px; background:#c4c4c4; padding: 0 15px;}
.wp-polls, .wp-polls-form { background:#000000; }
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li { text-align:left; background-image:none; display:block; }
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul { text-align:left; list-style:none; float:none; }
.wp-polls ul li:before, .wp-polls-ans ul li:before { content:''; }
.wp-polls IMG, .wp-polls LABEL, .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG { display:inline; border:0px; padding:0px; margin:0px;  }
.wp-polls LABEL { font-family:Arial; font-style:italic; font-size:14px; color:#88C541; }
.wp-polls-que { display:block; font-size:15px; font-weight:bold; color:#ffffff; line-height:1.2em; padding:12px 12px 0 12px; text-align:left; }
.wp-polls-ul { padding:0 12px 10px 0 !important; }
.wp-polls-ul .poll-ans { display:block; font-family:Arial; font-style:italic; font-size:14px; color:#88C541; padding:0 0 5px 10px; }
.wp-polls-ul .poll-bar { display:block; position:relative; height:40px; line-height:40px; background:#4b4b4b; }
.wp-polls-ul .poll-votes { position:absolute; left:10px; color:#fff; font-family:Arial; font-size:15px; z-index:1; }
.wp-polls-ul .poll-perc { position:absolute; right:10px; color:#fff; font-family:Arial; font-size:22px; z-index:1; }
.wp-polls-ul .poll-graph { position:absolute; left:0; height:40px; line-height:40px; background:#88c541; min-width:10px; }
.wp-polls-loading { display:none; text-align:center; height:16px; line-height:16px; }
.wp-polls-image { border:0px; }
.wp-polls .Buttons { color:#fff; background-color:#88c541 !important; font-size:14px; line-height:1.5em; padding:2px 4px; }


/* =Easy-Fancybox
-------------------------------------------------------------- */
#fancybox-title a { color:#fff; }


/* =Tag Cloud
-------------------------------------------------------------- */
.widget_tag_cloud{ background:#F2F2F2; -webkit-box-shadow: 0px 0px 2px 0px #9A9A9A; -moz-box-shadow: 0px 0px 2px 0px #9A9A9A; box-shadow: 0px 0px 2px 0px #9A9A9A; }
.widget_tag_cloud h3 { height:40px; line-height:40px; background:#000; font-size:18px; color:#88C541; margin:0 0 10px 0; padding:0 10px; }
.widget_tag_cloud .tagcloud { padding:0 10px 10px 10px; line-height:1.6em; }
.widget_tag_cloud .tagcloud a { float:none; color:#000; }